<style type="text/css">     　　　　　  // 行間隔 //
-->
<!--
body, th, td { line-height: 170%; } 
</style>


<Style Type="text/css">　　　　　　　　// 余白 //
<!--
Body{ margin:30 7% 0 7%;}
-->
</Style>


<style TYPE="text/css">　　　　　　　// 題字 //
<!--
h1 { color: ;
     font-weight: bold;
     font-size: 12pt; }
-->
</style>



<style TYPE="text/css">　　　　　　　// 注釈・青 //
<!--
b1 { color: blue;
     font-size: 10pt; }
-->
</style>



<style TYPE="text/css">　　　　　　　// リンク字 //
<!--
a:link { color: black; }
a:visited { color: black; }
-->
</style>



<style type="text/css">                // リンク下線なし //
<!--
A { text-decoration: none; }
-->
</style>


<STYLE TYPE="text/css">　　　　　　　// スクロール //
<!--
Body{
scrollbar-face-color:#f1f1f1;
scrollbar-track-color:#f1f1f1;
scrollbar-arrow-color:#808080;
scrollbar-3dlight-color:#808080;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#dfdfdf;
scrollbar-darkshadow-color:#808080;
}-->
</STYLE> 